.navbar-brand > img {
  display: block;
  width: 246px;
}
nav.navbar.bootsnav {
  background-image: linear-gradient(to right, #003847, #051529);
}
nav.navbar.bootsnav ul.nav > li > a,
.attr-nav ul li a {
  color: white;
}
#graph-wrapper > button,
nav.navbar.bootsnav.ulockd-menu-style-two li.dropdown ul.dropdown-menu,
.attr-nav > ul > li > a span.badge,
.about-icon,
.about-icon2,
.srvc-icon,
.ulockd-copy-right,
.price-tag,
.ulocked-pricing-tag,
.ulockd-product-details a.btn.hvr-bounce-to-right:before,
.ulockd-all-service a.active,
nav.navbar.bootsnav.ulockd-menu-style-two #navbar-menu,
.navbar-sticky.navbar-scrollspy.ulockd-menu-style-two,
.ulockd-faq-content .panel-default > .panel-heading,
.amount-box input[type="radio"]:checked + label,
.thumbnail.course-detail .nav-pills > li.active > a,
.thumbnail.course-detail .nav-pills > li.active > a:focus,
.thumbnail.course-detail .nav-pills > li.active > a:hover,
.pagination > .active > a,
.ulockd-bgthm {
  background-color: #0cc1e0 !important;
}
li.current {
  background-color: #0cc1e0 !important;
}
nav.navbar.bootsnav ul.nav li a.active,
nav.navbar.bootsnav ul.nav li a:hover,
nav.navbar.bootsnav ul.nav li a:focus {
  color: white !important;
}
.side {
  background-color: black;
}
nav.navbar.bootsnav.menu-style1 ul.dropdown-menu.megamenu-content .title,
.upcoming-event .clock.flip-clock-wrapper ul li a div div.inn,
.pagination > li > a,
.ulockd-title-icon,
.fancybox-gallery-slider .owl-prev,
.fancybox-gallery-slider .owl-next,
.team-icon a,
.twitter.style2 ul li a,
.text-thm2 {
  color: #012f3f !important;
}
.btn-default {
  color: white;
}
nav.navbar.bootsnav li.dropdown ul.dropdown-menu {
  width: 210px;
}
.title h3,
.feature-box h3 {
  font-size: 20px;
}
.bp-details .post-title {
  margin-top: 0;
  font-size: 19px;
}
.bp-details.one {
  padding: 14px 10px;
}
.choose-us p {
  font-size: 17px;
}
.choose-us img {
  border-radius: 2px 20px 2px 20px;
}
.j11 {
  text-align: justify;
}
.choose-us .bt {
  background-color: #0cc1e0;
  color: black;
  font-size: 17px;
  border-radius: 2px 10px 2px 10px;
  padding: 10px 30px;
  margin-top: 10px;
}
.choose-us .bt:hover {
  background-color: #051529;
  color: white;
  transition: 0.5s ease;
  border-radius: 0;
}
.choose-us .btn {
  background-color: #051529;
  color: white;
  font-size: 17px;
  border-radius: 2px 10px 2px 10px;
  padding: 10px 30px;
  margin-top: 10px;
}
.choose-us .btn:hover {
  background-color: #0cc1e0;
  color: black;
  transition: 0.5s ease;
  border-radius: 0;
}
.fixedup .navbar-scrolltofixed.scroll-to-fixed-fixed {
  background-color: transparent;
}
.ulockd-ffact-one .timer::after {
  position: absolute;
  content: "%";
}
.ulockd-ffact-one .plus::after {
  position: absolute;
  content: "+" !important;
}
.side .widget ul.link li a {
  color: white;
  padding: 15px 0;
  font-size: 16px;
}
.side .widget ul.link li {
  padding: 8px 0;
}
.side {
  padding: 25px;
}
.side .title {
  color: #fff;
  margin-bottom: 15px;
  background: #0cc1e0;
  padding: 15px;
  width: 200px;
}
.icon_box .ib_details p {
  margin-bottom: 0;
  color: black;
}
.icon_box .ib_details h3,
.icon_box .ib_details h4 {
  margin-top: 0;
  font-weight: 600;
  font-size: 20px;
}
.t_thumb .img-responsive {
  width: 70px !important;
}
@media only screen and (max-width: 991px) {
  .navbar-brand .logo {
    height: 76px;
  }
}
.navbar {
  position: relative;
  min-height: 80px;
  margin-bottom: 20px;
  border: 1px solid transparent;
}
i.fa.fa-bars {
  font-size: 30px;
}
@media (max-width: 768px) {
  .navbar-header button {
    background-color: transparent !important;
    color: white;
  }
}
@media only screen and (max-width: 991px) {
  ul.nav.navbar-nav.navbar-center.ulockd-pad9100 {
    margin-left: 1px !important;
    margin-top: 40px;
  }
}
@media (max-width: 992px) {
  nav.navbar.bootsnav ul.nav li.dropdown ul.dropdown-menu > li > a {
    display: block;
    width: 100%;
    border-bottom: solid 1px #e0e0e0;
    padding: 10px 0;
    color: #ffffff;
  }
}
@media (max-width: 992px) {
  nav.navbar.bootsnav .navbar-collapse.collapse.in {
    display: block !important;
    margin-top: 30px;
  }
  .pogoSlider {
    width: 100%;
    height: 0;
    padding-bottom: 50% !important;
    position: relative;
    overflow: hidden;
    padding-top: 7% !important;
  }
  div#navbar-menu {
    margin-left: 0px !important;
  }
  @m;
}
@media only screen and (min-width: 100px) and (max-width: 700px) {
  a.current {
    color: #ffffff !important;
  }
}
